/*
 * PhysiqueNibnb.java
 *
 * Created on 30 octobre 2008, 14:31
 */

package org.cocktail.corossol.client.nib;

import org.cocktail.application.palette.JPanelCocktail;

public class PhysiqueNib extends JPanelCocktail {
    
    /** Creates new form PhysiqueNibnb */
    public PhysiqueNib() {
        initComponents();
    }
    
    /** This method is called from within the constructor to
     * initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is
     * always regenerated by the Form Editor.
     */
    // <editor-fold defaultstate="collapsed" desc="Generated Code">//GEN-BEGIN:initComponents
    private void initComponents() {

        jTextFieldCocktail2 = new org.cocktail.application.palette.JTextFieldCocktail();
        jButtonCocktailFermer = new org.cocktail.application.palette.JButtonCocktail();
        jLabelCocktail1 = new org.cocktail.application.palette.JLabelCocktail();
        mesLivraisonsTBV = new org.cocktail.application.palette.JTableViewCocktail();
        mesBiensTBV = new org.cocktail.application.palette.JTableViewCocktail();
        jLabelCocktail2 = new org.cocktail.application.palette.JLabelCocktail();
        jPanel1 = new javax.swing.JPanel();
        jLabelCocktail4 = new org.cocktail.application.palette.JLabelCocktail();
        jLabelCocktail5 = new org.cocktail.application.palette.JLabelCocktail();
        jLabelCocktail6 = new org.cocktail.application.palette.JLabelCocktail();
        jLabelCocktail7 = new org.cocktail.application.palette.JLabelCocktail();
        jLabelCocktail8 = new org.cocktail.application.palette.JLabelCocktail();
        info = new org.cocktail.application.palette.JLabelCocktail();
        jButtonCocktailInspecLocalisation = new org.cocktail.application.palette.JButtonCocktail();
        jButtonCocktailInspecResponsable = new org.cocktail.application.palette.JButtonCocktail();
        jButtonCocktailInspecProprietaire = new org.cocktail.application.palette.JButtonCocktail();
        jButtonCocktailInspecDateAcquisition = new org.cocktail.application.palette.JButtonCocktail();
        jButtonCocktailInspecInformations = new org.cocktail.application.palette.JButtonCocktail();
        jTextFieldCocktailLocalisation = new org.cocktail.application.palette.JTextFieldCocktail();
        jTextFieldCocktailResponsable = new org.cocktail.application.palette.JTextFieldCocktail();
        jTextFieldCocktailProritaire = new org.cocktail.application.palette.JTextFieldCocktail();
        jTextFieldCocktailDateAcquisition = new org.cocktail.application.palette.JTextFieldCocktail();
        jScrollPane1 = new javax.swing.JScrollPane();
        jTextFieldCocktailInformations = new javax.swing.JTextArea();
        jTextFieldCocktailNumero = new org.cocktail.application.palette.JTextFieldCocktail();
        jButtonCocktailInspecNumero = new org.cocktail.application.palette.JButtonCocktail();
        jLabelCocktail3 = new org.cocktail.application.palette.JLabelCocktail();

        jTextFieldCocktail2.setBackground(new java.awt.Color(255, 128, 128));
        jTextFieldCocktail2.setBorder(javax.swing.BorderFactory.createLineBorder(new java.awt.Color(0, 0, 0)));
        jTextFieldCocktail2.setEditable(false);
        jTextFieldCocktail2.setText("INVENTAIRE PHYSIQUE");

        jButtonCocktailFermer.setText("Fermer");

        jLabelCocktail1.setText("Liste de livraison de votre commande :");

        jLabelCocktail2.setText("Liste des biens livres ");

        jLabelCocktail4.setText("Numero d'inventaire physique :");

        jLabelCocktail5.setText("Localisation : ");

        jLabelCocktail6.setText("Responsable : ");

        jLabelCocktail7.setText("Utilisateur : ");

        jLabelCocktail8.setText("Date d'acquisition :");

        info.setText("Informations : ");

        jTextFieldCocktailInformations.setColumns(20);
        jTextFieldCocktailInformations.setRows(5);
        jScrollPane1.setViewportView(jTextFieldCocktailInformations);

        org.jdesktop.layout.GroupLayout jPanel1Layout = new org.jdesktop.layout.GroupLayout(jPanel1);
        jPanel1.setLayout(jPanel1Layout);
        jPanel1Layout.setHorizontalGroup(
            jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
            .add(org.jdesktop.layout.GroupLayout.TRAILING, jPanel1Layout.createSequentialGroup()
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.TRAILING)
                    .add(org.jdesktop.layout.GroupLayout.LEADING, jScrollPane1, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 379, Short.MAX_VALUE)
                    .add(org.jdesktop.layout.GroupLayout.LEADING, jPanel1Layout.createSequentialGroup()
                        .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                            .add(jLabelCocktail6, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 104, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                            .add(jLabelCocktail5, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 104, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                            .add(info, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 104, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                            .add(jLabelCocktail8, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 134, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                            .add(jLabelCocktail7, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 104, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                        .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                        .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                            .add(jPanel1Layout.createSequentialGroup()
                                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                                    .add(jButtonCocktailInspecResponsable, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                                    .add(jButtonCocktailInspecLocalisation, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                                    .add(jButtonCocktailInspecProprietaire, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                                    .add(jButtonCocktailInspecDateAcquisition, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                                    .add(jTextFieldCocktailLocalisation, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 195, Short.MAX_VALUE)
                                    .add(jTextFieldCocktailProritaire, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 195, Short.MAX_VALUE)
                                    .add(jTextFieldCocktailResponsable, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 195, Short.MAX_VALUE)
                                    .add(jTextFieldCocktailDateAcquisition, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 195, Short.MAX_VALUE)))
                            .add(jButtonCocktailInspecInformations, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)))
                    .add(jPanel1Layout.createSequentialGroup()
                        .add(jLabelCocktail4, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 211, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                        .add(9, 9, 9)
                        .add(jButtonCocktailInspecNumero, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 32, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                        .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                        .add(jTextFieldCocktailNumero, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 118, Short.MAX_VALUE)))
                .addContainerGap())
        );
        jPanel1Layout.setVerticalGroup(
            jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
            .add(jPanel1Layout.createSequentialGroup()
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecNumero, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail4, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jTextFieldCocktailNumero, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.UNRELATED)
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecLocalisation, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail5, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jTextFieldCocktailLocalisation, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecResponsable, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jTextFieldCocktailResponsable, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail6, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecProprietaire, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jTextFieldCocktailProritaire, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail7, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecDateAcquisition, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail8, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jTextFieldCocktailDateAcquisition, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(jPanel1Layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jButtonCocktailInspecInformations, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(info, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .add(2, 2, 2)
                .add(jScrollPane1, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 104, Short.MAX_VALUE))
        );

        jLabelCocktail3.setText("Detail de l'inventaire physique ");

        org.jdesktop.layout.GroupLayout layout = new org.jdesktop.layout.GroupLayout(this);
        this.setLayout(layout);
        layout.setHorizontalGroup(
            layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
            .add(layout.createSequentialGroup()
                .addContainerGap()
                .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                    .add(mesLivraisonsTBV, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 719, Short.MAX_VALUE)
                    .add(layout.createSequentialGroup()
                        .add(jTextFieldCocktail2, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 626, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                        .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                        .add(jButtonCocktailFermer, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 84, Short.MAX_VALUE))
                    .add(jLabelCocktail1, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 312, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(layout.createSequentialGroup()
                        .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                            .add(mesBiensTBV, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 312, Short.MAX_VALUE)
                            .add(jLabelCocktail2, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 312, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                        .add(8, 8, 8)
                        .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                            .add(jPanel1, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE)
                            .add(jLabelCocktail3, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, 396, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))))
                .addContainerGap())
        );
        layout.setVerticalGroup(
            layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
            .add(layout.createSequentialGroup()
                .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jTextFieldCocktail2, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jButtonCocktailFermer, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .add(1, 1, 1)
                .add(jLabelCocktail1, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(mesLivraisonsTBV, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                .add(6, 6, 6)
                .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.BASELINE)
                    .add(jLabelCocktail2, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE)
                    .add(jLabelCocktail3, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.PREFERRED_SIZE))
                .addPreferredGap(org.jdesktop.layout.LayoutStyle.RELATED)
                .add(layout.createParallelGroup(org.jdesktop.layout.GroupLayout.LEADING)
                    .add(mesBiensTBV, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, 306, Short.MAX_VALUE)
                    .add(jPanel1, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, org.jdesktop.layout.GroupLayout.DEFAULT_SIZE, Short.MAX_VALUE))
                .addContainerGap())
        );
    }// </editor-fold>//GEN-END:initComponents
    
    
    // Variables declaration - do not modify//GEN-BEGIN:variables
    public org.cocktail.application.palette.JLabelCocktail info;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailFermer;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecDateAcquisition;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecInformations;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecLocalisation;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecNumero;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecProprietaire;
    public org.cocktail.application.palette.JButtonCocktail jButtonCocktailInspecResponsable;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail1;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail2;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail3;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail4;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail5;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail6;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail7;
    public org.cocktail.application.palette.JLabelCocktail jLabelCocktail8;
    public javax.swing.JPanel jPanel1;
    public javax.swing.JScrollPane jScrollPane1;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktail2;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktailDateAcquisition;
    public javax.swing.JTextArea jTextFieldCocktailInformations;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktailLocalisation;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktailNumero;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktailProritaire;
    public org.cocktail.application.palette.JTextFieldCocktail jTextFieldCocktailResponsable;
    public org.cocktail.application.palette.JTableViewCocktail mesBiensTBV;
    public org.cocktail.application.palette.JTableViewCocktail mesLivraisonsTBV;
    // End of variables declaration//GEN-END:variables
	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailFermer() {
		return jButtonCocktailFermer;
	}

	public void setJButtonCocktailFermer(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailFermer) {
		jButtonCocktailFermer = buttonCocktailFermer;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecDateAcquisition() {
		return jButtonCocktailInspecDateAcquisition;
	}

	public void setJButtonCocktailInspecDateAcquisition(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecDateAcquisition) {
		jButtonCocktailInspecDateAcquisition = buttonCocktailInspecDateAcquisition;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecInformations() {
		return jButtonCocktailInspecInformations;
	}

	public void setJButtonCocktailInspecInformations(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecInformations) {
		jButtonCocktailInspecInformations = buttonCocktailInspecInformations;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecLocalisation() {
		return jButtonCocktailInspecLocalisation;
	}

	public void setJButtonCocktailInspecLocalisation(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecLocalisation) {
		jButtonCocktailInspecLocalisation = buttonCocktailInspecLocalisation;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecNumero() {
		return jButtonCocktailInspecNumero;
	}

	public void setJButtonCocktailInspecNumero(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecNumero) {
		jButtonCocktailInspecNumero = buttonCocktailInspecNumero;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecProprietaire() {
		return jButtonCocktailInspecProprietaire;
	}

	public void setJButtonCocktailInspecProprietaire(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecProprietaire) {
		jButtonCocktailInspecProprietaire = buttonCocktailInspecProprietaire;
	}

	public org.cocktail.application.palette.JButtonCocktail getJButtonCocktailInspecResponsable() {
		return jButtonCocktailInspecResponsable;
	}

	public void setJButtonCocktailInspecResponsable(
			org.cocktail.application.palette.JButtonCocktail buttonCocktailInspecResponsable) {
		jButtonCocktailInspecResponsable = buttonCocktailInspecResponsable;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJJTextFieldCocktailNumero() {
		return jTextFieldCocktailNumero;
	}

	public void setJJTextFieldCocktailNumero(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailNumero) {
		jTextFieldCocktailNumero = textFieldCocktailNumero;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJTextFieldCocktailDateAcquisition() {
		return jTextFieldCocktailDateAcquisition;
	}

	public void setJTextFieldCocktailDateAcquisition(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailDateAcquisition) {
		jTextFieldCocktailDateAcquisition = textFieldCocktailDateAcquisition;
	}

	public javax.swing.JTextArea getJTextFieldCocktailInformations() {
		return jTextFieldCocktailInformations;
	}

	public void setJTextFieldCocktailInformations(
			javax.swing.JTextArea textFieldCocktailInformations) {
		jTextFieldCocktailInformations = textFieldCocktailInformations;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJTextFieldCocktailLocalisation() {
		return jTextFieldCocktailLocalisation;
	}

	public void setJTextFieldCocktailLocalisation(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailLocalisation) {
		jTextFieldCocktailLocalisation = textFieldCocktailLocalisation;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJTextFieldCocktailProritaire() {
		return jTextFieldCocktailProritaire;
	}

	public void setJTextFieldCocktailProritaire(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailProritaire) {
		jTextFieldCocktailProritaire = textFieldCocktailProritaire;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJTextFieldCocktailResponsable() {
		return jTextFieldCocktailResponsable;
	}

	public void setJTextFieldCocktailResponsable(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailResponsable) {
		jTextFieldCocktailResponsable = textFieldCocktailResponsable;
	}

	public org.cocktail.application.palette.JTableViewCocktail getMesBiensTBV() {
		return mesBiensTBV;
	}

	public void setMesBiensTBV(
			org.cocktail.application.palette.JTableViewCocktail mesBiensTBV) {
		this.mesBiensTBV = mesBiensTBV;
	}

	public org.cocktail.application.palette.JTableViewCocktail getMesLivraisonsTBV() {
		return mesLivraisonsTBV;
	}

	public void setMesLivraisonsTBV(
			org.cocktail.application.palette.JTableViewCocktail mesLivraisonsTBV) {
		this.mesLivraisonsTBV = mesLivraisonsTBV;
	}

	public org.cocktail.application.palette.JTextFieldCocktail getJTextFieldCocktailNumero() {
		return jTextFieldCocktailNumero;
	}

	public void setJTextFieldCocktailNumero(
			org.cocktail.application.palette.JTextFieldCocktail textFieldCocktailNumero) {
		jTextFieldCocktailNumero = textFieldCocktailNumero;
	}
    
}
